[Desktop Entry]
Name=Sound
Name[bg]=Çâóê
Name[ca]=So
Name[cs]=Zvuk
Name[da]=Lyd
Name[de]=Klänge
Name[el]=Ήχος
Name[eo]=Sonoro
Name[es]=Sonido
Name[et]=Heli
Name[fi]=Ääni
Name[fr]=Son
Name[gl]=Son
Name[he]=לילצ
Name[hr]=Zvuk
Name[hu]=Hang
Name[is]=Hljóð
Name[it]=Suono
Name[ja]=サウンド
Name[ko]=소리
Name[lt]=Garsas
Name[lv]=Skaņa
Name[mi]=Tangi
Name[mk]=Звук
Name[nl]=Geluid
Name[no]=Lyd
Name[no_NY]=Lyd
Name[oc]=Son
Name[pl]=Dźwięk
Name[pt]=Som
Name[pt_BR]=Som
Name[ro]=Sunet
Name[ru]=Звук
Name[sk]=Zvuk
Name[sl]=Zvok
Name[sr]=Zvuk
Name[sv]=Ljud
Name[ta]=´Ä¢
Name[tr]=Ses
Name[uk]=Звукова карта
Name[zh_CN.GB2312]=音效
Name[zh_TW.Big5]=音效
Icon=multimedia
